void noaiop()

        
{ 

        void self        = getlocalvar("self");
        void opp = getentityproperty(self, "opponent");
        changeentityproperty(opp, "noaicontrol", 1);
        

}





